Skip to main content
PUT
Write list entry attribute values

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Scopes

list_entry:read-write

View, and optionally write, the entries in a list.

list_configuration:read

View, and optionally write, the configuration and attributes of lists.

Path Parameters

list
string
required

A UUID or slug identifying the list the entry is in.

Example:

"enterprise_sales"

entry_id
string<uuid>
required

A UUID identifying the entry.

Example:

"2e6e29ea-c4e0-4f44-842d-78a891f8c156"

attribute
string
required

A UUID or slug to identify the attribute you want to query values on.

Example:

"41252299-f8c7-4b5e-99c9-4ff8321d2f96"

Body

application/json
data
object
required

Response

Success

Success

data
object[]
required